﻿.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}

	.site-logo {
		max-height: 100px;
	}


.top-search-button {
	display: inline-block;
	width: 30px;
	height: 30px;
	padding: 0 5px;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #222;
	cursor: pointer;
	z-index: 10;
	outline: none;
}


.top-search-button .search-icon:before {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 18px;  
	display: inline-block;
	line-height: 30px;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	
	
	-webkit-font-smoothing: antialiased;
	
	text-rendering: optimizeLegibility;
	
	
	-moz-osx-font-smoothing: grayscale;
	
	
	font-feature-settings: 'liga';
	
	content: "\E8B6";
	vertical-align: -15%;
}


.top-search.active .top-search-button .search-icon:before {
	content: "\E14C";
}
.hero{position:relative}
.hero--video{overflow:hidden;background-color:#1e1e1e}
.hero--video video{display:none}
.hero--video img{display:block}
.hero--home .hero__content{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

	#footer .menu { position:relative; top:auto; right:auto; margin-bottom:15px;  }

	#footer .menu li { display:block; border:0 none;  }

	#footer .menu a { padding:0; font-size:13px; line-height: 18px; }

	.open-panel a.menu { position: absolute; left:0; top:30px; padding:10px; background: #b2b2b2; height: 16px; }

	.startpage .open-panel a.menu { display:block; position: relative; left:auto; top:auto; padding:10px; }

#footer .menu li:first-child { border:0 none; }


				h1.theme-title { font-size: 40px !important; }


h3.section-title,
aside .widget_rss h3 { padding:20px 5px; margin:0 20px; line-height:15px; font-size:13px; color:#696969; text-transform:uppercase; }

aside h3.section-title,
aside .widget_rss h3 {
	-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius: 5px 5px 0 0; 
	background:#aaa;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #888), color-stop(1, #aaa) );
	background-image: -moz-linear-gradient( center bottom, #888 0%, #aaa 100% );
	border-bottom: 1px solid #999999; color: #FFFFFF; padding: 8px 20px; text-shadow: 1px 1px 0 #777777; }

.footer-widgets h3.section-title { padding:0 0 20px; margin:0; line-height:15px; font-size:13px; color:#fff; text-transform:uppercase; }

.menu {clear:both;padding:5px;color:#f26b09;text-align:center;line-height:150%;width:780px;}

.menu a:link {color:#fff;}

.menu a:visited {color:#fff;}

.menu a:hover {color:#ff0;}
#copyright-note {width:100%;margin:0 auto;clear:both;max-width:100%;}
#copyright-note span {vertical-align:text-top;float:left;line-height:2;}
#copyright-note span a:first-child {float:left;margin-right:5px;}
#copyright-note span a {display:block;width:100%;clear:both;text-align:center;}

.themify_builder_content{
    clear:both;
}


.builder-is-mobile .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-size:cover;
    background-repeat:no-repeat;
}

.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment: fixed !important;
}

.builder-is-mobile.builder-parallax-scrolling-active .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment:scroll !important;
    background-position-x:50%;
}

.themify_builder_content-7875,
.themify_builder_content-7871,
.themify_builder_content-7864{

margin: 0 auto;
}

.footer address .mail {
	float:none;
	margin-top:19px;
	display:block;
}

.footer address .mail a {
	color:#a7a6a6;
	display:inline-block;
}

.nsite-map-tit{font-size: 14px;line-height: 35px;color: #dedede;}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}

  .post-password-form,
  .header_top_inner,
  .header_mid_inner,
  .header_bot_inner,
  .content_wrap,
  .headline_inner,
  .cmsmasters_breadcrumbs,
  .bottom_outer,
  .footer_inner,
  .cmsmasters_row_inner,
  .cmsmasters_row_title_wrap {
    width: 1200px;
  }

  #header .header_mid .header_mid_inner {
    padding: 0 30px;
  }


.header_mid .header_mid_inner .logo_wrap {
	width: 300px!important;}


	.header_mid_inner .logo .logo_retina {
		width : 250px;
		max-width : 250px;
	}

    .calculator-block{margin-right: auto;  }

.calculator-block img{
    position: relative;
    top: -58px;
    left: 43px;
}


.float-right {
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}


.float-right-img {
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}

  .archive .archive-content .col-container {
    width: 25%; }

  .archive-content .col-container {
    width: 33%;
    float: left; }

  .search-content .col-container {
    width: 25%;
    float: left; }
.col-md-6{width:50%}


.horizontal-article-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#editorias-list .horizontal-article-list {
  color: #2bd9d9;
}
.nav-links{font-family:oswald,sans-serif;padding-bottom:20px}
.nav-links a{color:#858585!important}
.nav-links a:hover{color:#393939!important}
.nav-links .next{text-transform:uppercase}
.nav-links .prev{text-transform:uppercase}
.bdy_route_description #sidebar .wrapper{padding:0!important}
.component_thumbnail_ref.active .wrapper .border{display:block}
.component_thumbnail_ref .wrapper{position:relative}
.component_thumbnail_ref .wrapper img{width:100%;height:auto}
.component_thumbnail_ref .wrapper .border{position:absolute;display:none;top:0;left:0;background-color:#FFF;z-index:1}
.component_thumbnail_ref .wrapper .border.b,.component_thumbnail_ref .wrapper .border.t{width:100%;height:5px}
.component_thumbnail_ref .wrapper .border.l,.component_thumbnail_ref .wrapper .border.r{height:100%;width:5px}
.component_thumbnail_ref .wrapper .border.r{left:auto;right:0}
.component_thumbnail_ref .wrapper .border.b{top:auto;bottom:0}



.logoheader {
	padding: 15px 0;
}

.signup .logoheader{
	border-bottom: 1px solid #d3d3d3;
	margin-bottom: 20px;
}


.dark .section,
.section.dark {
    background-color: #282828;
    border-color: rgba(255,255,255,0.1);
}












.section {

    position: relative;

    margin: 60px 0;

    padding: 60px 0;

    background-color: #F9F9F9;

    overflow: hidden;

}




.section .container { z-index: 2; }




.section .container + .video-wrap { z-index: 1; }




.section:hover .revealer-image { bottom: -50px; }




.swiper-slide .video-wrap,

.section .video-wrap {

    position: absolute;

    width: 100%;

    z-index: -1;

    top: 0;

    left: 0;

}


.size-mega-big{
font-size:90px;
}
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:114px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.container{position:relative;width:80%;max-width:1200px;margin:auto}
.active-search .container.search_form_container{height:84px!important}
